\documentclass[twoside]{article}
\usepackage[margin=1in]{geometry}
\usepackage{mathtools}

\newcommand{\situation}[1]{\par\noindent{\large\textbf{Situation: #1}}\vspace{3ex}}

\pagestyle{empty}
\begin{document}\thispagestyle{empty}
\situation{Language proficiency}

We want to convince the accreditation agency that our students are meeting
their requirements.
Some students are required to be proficient in a second language.
So we will select 25 seniors at random and pay to take
a test for an hour on a Saturday.
We must have more than eighty percent of students proficient.
\vspace*{0.25in}
\begin{description}
\item[Hypotheses] \rule[-1in]{0em}{1in}
\item[Argument]  In our test, we report $\hat{p}=21/25=0.84$.  \\
 \rule[-5in]{0em}{5in}
\item[Conclusion] \rule[-0.5in]{0em}{0.5in}
\end{description}

\newpage
\situation{Incoming Math SAT}

We want to know if math skills of incoming SMC male students
is less than that of the female students.
We give the Rhee test to samples of each, to check proficiency percentages.
\begin{description}
\item[Hypotheses] \rule[-0.5in]{0em}{1in}
\item[Argument] We report for the men there are
$7$ proficient out of~$15$.
For the women it is $13$ proficient out of~$15$. \\
  \rule[-2in]{0em}{5in}
\item[Conclusion] \rule[-0.5in]{0em}{0.5in}
\end{description}



\newpage
\situation{Drug delivery}

We are want to make sure that dosing the drug nasally gives the
same performance as the pill form.
We will select 12 people who use the drug and 
to half administer it nasally, while the other half get
it orally, and see how the averages for increase pCL compare.
\begin{description}
\item[Hypotheses] \rule[-0.5in]{0em}{1in}
\item[Argument]  We report that in the treatment group, $\bar{x}_1=67$,
  while in the control group $\bar{x}_2=55$.
  For the nasally administered, we get these numbers:
$68$, $64$, $69$, $58$, $71$, $70$.
The oral administration reports
$56$,
$54$,
$51$,
$60$,
$54$,
and
$57$.
\\
 \rule[-2in]{0em}{5in}
\item[Conclusion] \rule[-0.5in]{0em}{0.5in}
\end{description}

\end{document}